summaryrefslogtreecommitdiff
path: root/source3/script
diff options
context:
space:
mode:
authorJeremy Allison <jra@samba.org>2008-01-04 19:12:29 -0800
committerJeremy Allison <jra@samba.org>2008-01-04 19:12:29 -0800
commit4a95b17fd8739f3c82a17ac9cd65c0d84a0e9d63 (patch)
tree6361bd2b0d62c17326f871b65dbe9d4a7c1bef43 /source3/script
parentceba96c9151e211355186cf7ffea7318394c0365 (diff)
downloadsamba-4a95b17fd8739f3c82a17ac9cd65c0d84a0e9d63.tar.gz
samba-4a95b17fd8739f3c82a17ac9cd65c0d84a0e9d63.tar.bz2
samba-4a95b17fd8739f3c82a17ac9cd65c0d84a0e9d63.zip
Try and fix scripting errors.
Jeremy (This used to be commit c84f2234fe0068a69fefa3c3ec219d4a95479b0c)
Diffstat (limited to 'source3/script')
-rwxr-xr-xsource3/script/tests/tests_all.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
index c9fd748296..e9a88ce125 100755
--- a/source3/script/tests/tests_all.sh
+++ b/source3/script/tests/tests_all.sh
@@ -1,11 +1,11 @@
$SCRIPTDIR/test_local_s3.sh || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
-echo testing encrypted
-$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" -e || failed=`expr $failed + $?`
+echo "Desting encrypted"
+$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" "-e" || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
-echo testing encrypted
-$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP -e || failed=`expr $failed + $?`
+echo "Testing encrypted"
+$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP "-e" || failed=`expr $failed + $?`
$SCRIPTDIR/test_wbinfo_s3.sh $WORKGROUP $SERVER $USERNAME $PASSWORD || failed=`expr $failed + $?`
LD_LIBRARY_PATH="$SAMBA4SHAREDDIR:$LD_LIBRARY_PATH"